#cloud-config
users:
  - name: root
    lock_passwd: true
    ssh_authorized_keys:
      - "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEbqYH9DLYu6XJpTTNAduQRaRrZElfLe2L2xmpcFR2QU Desktop"
  - name: jdelutis
    lock_passwd: false
    shell: /bin/bash
    gecos: "jdelutis"
    groups: [sudo]
    sudo: ["ALL=(ALL) NOPASSWD:ALL"]
    hashed_passwd: "$6$JpXQo4YMRl6WxB1V$7yYw0kTuSJ27vT2jR2FZRs8A7b9VWspX9279zyzJZqIz9ECQ6LotQVuc8yZNU4J..k8rKruwoxcmmfI4b3hVT/"
    ssh_authorized_keys:
      - "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEbqYH9DLYu6XJpTTNAduQRaRrZElfLe2L2xmpcFR2QU Desktop"

chpasswd:
  users: []  # This clears any vendor-provided chpasswd settings.

#preserve_hostname: false
#hostname: Cloud-Instance
#fqdn: cloud-instance.delutis.org
#prefer_fqdn_over_hostname: true
